.badges {
    text-align: center;
}

.badges .chip {
    margin-bottom: 12px;
}

.badges .sec-h {
    margin-bottom: 0;
}

.badges .sec-h h2 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.badge-h {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: -.04em;
    /* color: #fff; */
    margin-bottom: 8px;
}

.badge-h em {
    font-style: normal;
    background: linear-gradient(135deg, var(--ai-indigo) 0%, var(--ai-violet) 50%, var(--ai-cyan) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.badge-sub {
    font-size: 16px;
    font-weight: 300;
    /* color: rgba(255, 255, 255, .45); */
    color: var(--body);
    margin-bottom: 36px;
    letter-spacing: .005em;
}

.badge-gl {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .07em;
    /* color: rgba(255, 255, 255, .25); */
    margin-bottom: 12px;
}

.badge-row {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px; */
    margin-bottom: 22px;
}

.badge-pill {
    /* background: rgba(255, 255, 255, .06);
    border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 8px; */
    padding: 5px 15px;
    /* font-size: 13px;
    font-weight: 500;
    color: rgba(255, 255, 255, .72); */
    display: flex;
    align-items: center;
    /* gap: 6px; */
    flex-direction: column;
    transition: all .15s;
}

.badge-star {
    color: var(--amber);
}

.logo-item {
    width: 200px;
    height: 100%;
    display: inline-block;
    padding: 0 6px;
}

.logo-item-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.logo-item-img img {
    height: 100px;
    object-fit: contain;
}

@media(max-width:840px) {
    .logo-item-img img {
        height: 70px;
    }
}